# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 92e092efe6c6b2a6b6ec9da33170317d4426cab0
    parent 5f48e89716a74e75b6040fdb067372180626b699
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Tue,  7 Jul 2015 22:26:44 +0200

    Commit to push the 0.6 release.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.5
    +VERSION = 0.6

     # Customize below to fit your system